<?php

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum WysiwygFieldToolbarEnum: string
{
  use SettingEnumTraits;

  case Basic = 'basic';
  case Full = 'full';
  case ComponentFull = 'component_full';
  case UltraBasic = 'ultra_basic';

  public const SETTING_KEY = 'toolbar';
  public const SETTING_LABEL = 'toolbar';

  public const DEFAULT = self::Full;
}
